﻿﻿.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0px; font-size:0px;}
img{border:none;vertical-align:top;}
form,ul,h1,h2,h3,h4,h5,h6,p,span,input{margin:0px;padding:0px;}
ul{list-style:none;}
a:hover{text-decoration:underline;}
h1{font-size:16px;line-height:26px;}
h2{font-size:18px;line-height:20px;}
h3{font-size:16px;line-height:18px;}
h4{font-size:13px;line-height:15px;}
h5{font-size:11px;line-height:13px;}
h6{font-size:10px;line-height:12px;}
.floatleft{float:left; width:auto;}
.floatright{float:right; width:auto;}
.alignleft{text-align:left;}
.alignright{text-align:right;}
.center{ text-align:center;}
.blocks1,.blocks2,.blocks3,.blocks4,.blocks5,
.cols1,.cols2,.cols3,.cols4,.cols5,
.cols01,.cols02,.cols03,.cols04,.cols05,
.tr1,.tr2,.tr3,.tr4,.tr5,
.tr01,.tr02,.tr03,.tr04,.tr05{ width:100%; clear:both;}
.col1,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9,
.block1,.block2,.block3,.block4,.block5,.block6,
.col01,.col02,.col03,.col04,.col05,.col06,.col07,.col08,.col09,
.col001,.col002,.col003,.col004,.col005,.col006,.col007,
.td01,.td02,.td03,.td04,.td05,.td06,.td07,.td08,.td09,
.td1,.td2,.td3,.td4,.td5,.td6,.td7,.td8,.td9{ float:left; width:auto;}
p{ padding:8px 0;}

body{margin:0px;font-size:11px;line-height:19px; background:#FFF;font-family:Verdana, Geneva, sans-serif;color:#ffffff;}
input,select,textarea{font-size:11px;line-height:13px;font-family:Verdana, Geneva, sans-serif; vertical-align:middle;color:#000;}
a{text-decoration:none;color:#000; cursor:pointer;}
.header{ height:131px; background:url("images/header.png") no-repeat 0 0; width:958px; position:relative; margin:0 auto;}
.header .logo{ padding:12px 0 0 12px;}
.header .banner{ position:absolute; top:20px; right:10px;}
p a {color: #FF9900;}
p a:hover {color:##FF9900; text-decoration:underline;}
.content{ width:952px; margin:5px auto 0; clear:both;}
.main{ width:763px; float:right;}
.side{ width:176px; float:left;}
.menu { width:100%}
.menu ul li { margin-left:30px; float:left; font-weight:bold;}
.menu ul li a { color:#FFFFFF;}
.menu ul li a:hover {color:#FFFF00;}

.welcome-obj h1{ font-size:10px; line-height:25px; color:#fff; padding:0 0 0 12px; font-family:Tahoma, Geneva, sans-serif; background:url("images/bg03r.gif") no-repeat left top;}
.welcome-obj .cont{  border-right:solid 1px #bbbbba; border-bottom:solid 1px #bbbbba; border-left:solid 1px #bbbbba; background:#fff; padding:0 10px; color:#000000; font-size:10px; line-height:14px;}
.welcome-obj .cont1{  border-right:solid 1px #bbbbba; border-bottom:solid 1px #bbbbba; border-left:solid 1px #bbbbba; background:#fff; padding:0 10px; color:#000000; font-size:10px;-webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;}

.welcome-obj .cont a{ color:#0362c9;}

.welcome-obj03 {width:377px; float:left;}
.welcome-obj03 h1{ font-size:10px; line-height:25px; color:#fff; padding:0 0 0 12px; font-family:Tahoma, Geneva, sans-serif; background:url("images/OnlineGameList.png") no-repeat left top;}
.welcome-obj03 .cont{  border-right:solid 1px #bbbbba; border-bottom:solid 1px #bbbbba; border-left:solid 1px #bbbbba; background:#fff; padding:10px 10px 0;color:#000000; font-size:10px; line-height:14px; margin-bottom:7px;width:354px;}
.welcome-obj04 {width:auto; float:left;}
.welcome-obj04 h1{ font-size:10px; line-height:25px; color:#fff; padding:0 0 0 12px; font-family:Tahoma, Geneva, sans-serif; background:url("images/index.png") no-repeat left top;}
.welcome-obj04 .cont{  border-right:solid 1px #bbbbba; border-bottom:solid 1px #bbbbba; border-left:solid 1px #bbbbba; background:#fff; padding:10px 10px 0; color:#000000; font-size:10px; line-height:14px; margin-bottom:7px;width:741px;}
.bonus {width:300px; margin-left:12px; float: right; background-color:#FFFFFF; margin-bottom:12px;}
.bonus h1{ font-size:10px; line-height:25px; color:#fff; padding:0 0 0 12px; font-family:Tahoma, Geneva, sans-serif;background:none repeat scroll 0 0 #187ED5;margin:0 0 3px;}
.bonus .cols01 img {max-width:300px;max-height:250px; }

.content_area {width:766px; margin-top:8px; margin-bottom:12px;}
.table03 {width:377px; float: right ; margin-left:12px;}   
.table03 h1{ font-size:10px; line-height:25px; color:#fff; padding:0 0 0 12px; font-family:Tahoma, Geneva, sans-serif; background:url("images/OnlineGameList.png") no-repeat left top;}
.table03 .cols01 {background-color:#82c4fd; line-height:21px; height:21px; color: #000000; font-weight:bold;}
.table03 .cols01 .col01 {width:143px; margin-left:21px; text-align: left;}
.table03 .cols01 .col02 {width:102px; margin-left:7px; text-align: center;}
.table03 .cols01 .col03 {width:81px; margin-left:12px; text-align:center;}


.table03 {background-color:#eee;}
.table03 .cols02 {background-color:#ffffff; line-height:16px;  color: #000000; border-bottom:1px dotted #c7c7c7; padding-bottom:1px;}
.table03 .cols02 .col01 {width:143px; margin-left:21px; text-align:left; margin-top:3px;}
.table03 .cols02 .col02 {width:102px; margin-left:7px; text-align:center; margin-top:3px;}
.table03 .cols02 .col03 {width:81px; margin-left:12px; text-align:center; margin-top:3px;}
 .table03 .cols02 .col03 a {color:#0066CC; font-weight:bold;}


.table .col01{width:201px; margin-left:12px; text-align:center; margin-top:12px; color:#0355af;}
.table .col02{width:201px; text-align:center; margin-top:12px; color:#0355af;}
.table .col03{width:150px; text-align:center; margin-top:12px; color:#0355af;}
.table .col04{width:150px; text-align:center; margin-top:12px; color:#0355af;}
.table div.cols02 div.col03 a{font-size:12px;}
.table .col001{width:201px; margin-left:12px; text-align:center;}
.table .col001 img {border:solid 3px #000000 ; padding:3px; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; margin-top:12px;}
.table .col002{width:201px; text-align:center; padding-top:63px;   margin-left:21px;}
.table .col003{width:120px; text-align:center; color:#000000; margin-left:12px;padding-top:63px; }
.table .col004{width:150px; text-align:center; margin-left:12px;padding-top:63px;}
.table div.cols02 div.col03 a{ font-size:12px;}
.top-obj{ margin:5px 0 0;font-family:Tahoma, Geneva, sans-serif; font-weight:bold; color:#000;}
.top-obj a{ color:#000;}
.top-obj div.cols1{width:763px;line-height:25px;  text-transform:uppercase; background:#187ed5; color:#fff;}
.screenshot img {width:150px; padding:12px;}
.top-obj div.cols1 div.col1{width:201px; text-align:center; margin-left:12px;}
.top-obj div.cols1 div.col2{width:124px; text-align:center; margin-left:12px;}
.top-obj div.cols1 div.col3{width:80px; text-align:center; margin-left:27px;}
.top-obj div.cols1 div.col4{width:80px; text-align:center; margin-left:12px; line-height:12px;}
.top-obj div.cols1 div.col5{width:75px; text-align:center; margin-left:21px;}
.top-obj div.cols1 div.col6{width:75px; text-align:center; margin-left:12px;}
.top-obj div.cols2{width:763px;padding:3px 0; line-height:27px;}
.top-obj div.cols2 div.col1{width:50px; margin:0 7px 0 0; text-align:center; margin-left:12px;}
.top-obj div.cols2 .col1 img {width:50px; height:28px;}
.top-obj div.cols2 div.col2{width:120px; margin-left:15px; text-align:left; line-height:12px; margin-top:7px;}
.top-obj div.cols2 div.col3{width:124px; text-align:center; margin-left:25px;}
.top-obj div.cols2 div.col4{width:80px; text-align:center; margin-left:21px;}
.top-obj div.cols2 div.col5{width:41px; text-align:center; margin-left:35px;}
.top-obj div.cols2 div.col6{width:75px; text-align:center; margin-left:41px;}
.top-obj div.cols2 div.col7{width:75px; text-align:center; margin-left:12px;}
.top-obj ul{ width:763px;overflow:hidden;}
.top-obj ul li{width:763px; float:left;}
.top-obj ul li.odd{ background:#fff9ef;}
.top-obj ul li.even{ background:#fef3e4;}
.top-obj a.visit{font-weight:bold;}
div.blocks1{width:763px; padding:5px 0 0;}
div.blocks1 div.block1{width:376px;}
div.blocks1 div.block2{width:376px;float:right;}
.best-obj .t1{color:#fff; line-height:25px; font-size:10px; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; background:url("images/OnlineGameList.png") no-repeat left top; padding:0 0 0 12px;}
.best-obj .cols1{ width:374px; margin:0 auto; padding:8px 0; border-right:solid 1px #bbbbba; border-bottom:solid 1px #bbbbba; border-left:solid 1px #bbbbba; background:#fff;}
.best-obj .cols1 .col1{ width:134px; text-align:right; margin:0 10px 0 0;}
.best-obj .cols1 .col2{ width:215px; line-height:17px;}
.best-obj .cols1 .col2 p{ padding:0 0 6px;}
.best-obj div.name{ color:#0362c9; padding:0 0 6px; font-weight:bold; font-size:12px;}
.best-obj div.name a{color:#0362c9;}
.best-obj .cols01 .col01{font-size:16px; line-height:21px; color:#0362c9;}
.best-obj .cols01 .col02{width:auto; float:right; margin-right:21px;}
/*.best-obj a.visit{ background:url("images/btn101x25r.gif") no-repeat left top; display:block;  height:25px; text-align:center; line-height:25px; color:#464646;  font-weight:bold; font-size:10px;}
*/
.best-obj a.visit:hover{ text-decoration:none;}
.bonus-obj .t1{color:#fff; line-height:25px; font-size:10px; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; background:url("images/OnlineGameList.png") no-repeat left top; padding:0 0 0 12px;}
.bonus-obj .cols1{ width:374px; margin:0 auto; padding:8px 0; border-right:solid 1px #bbbbba; border-bottom:solid 1px #bbbbba; border-left:solid 1px #bbbbba; background:#fff;}
.bonus-obj .cols1 .col1{ width:134px; text-align:right; margin:0 10px 0 0;}
.bonus-obj .cols1 .col2{ width:215px; line-height:17px;}
.bonus-obj .cols1 .col2 p{ padding:0 0 6px;}
.bonus-obj div.name{ color:#0362c9; padding:0 0 6px; font-weight:bold; font-size:12px;}
.bonus-obj div.name a{color:#0362c9;}
.bonus-obj .cols01 .col01{font-size:16px; line-height:22px; color:#0362c9;}
.bonus-obj .cols01 .col02{width:auto; float:right;}
/*.bonus-obj a.visit{ background:url("images/btn101x25r.gif") no-repeat left top; display:block; width:101px; height:25px; text-align:center; line-height:25px; color:#464646;  font-weight:bold; font-size:12px;}
*/.bonus-obj a.visit:hover{ text-decoration:none;}
.nav-obj .t1{ background:url("images/mainmenu.png") no-repeat left top; height:24px; line-height:24px; color:#fff; font-weight:bold; padding:0 0 0 22px;font-size:10px; margin-top:7px;}
.nav-obj ul{ padding:0 3px; background:#187ed5;}
.nav-obj ul li{background:url("images/icon01r.gif") no-repeat 7px 6px; border-bottom:solid 1px #4aa9fa; line-height:18px; padding-left:16px;}
.nav-obj ul li a{ color:#fff;}

.nav-obj03 .t1{ background:url("images/mainmenu.png") no-repeat left top; height:24px; line-height:24px; color:#fff; font-weight:bold; padding:0 0 0 22px;font-size:10px; margin-top:7px;}
.nav-obj03 ul{ padding:0 3px; background:#187ed5; border:1px solid #bbbbba;}

.site-obj{ padding:5px 0 0;}
.site-obj .t1{ background:url("images/bg02r.gif") no-repeat left top; height:24px; line-height:24px; color:#fff; font-weight:bold; padding:0 0 0 22px; font-size:10px;}
.site-obj ul{ padding:0 3px; background:#187ed5;}
.site-obj ul li{padding:4px 0 4px 19px; background:url("images/icon01r.gif") no-repeat 8px 10px; border-bottom:solid 1px #4aa9fa;line-height:18px;}
.site-obj ul li a{ color:#fff;}
a.playnow {background:url("images/playnowr.png") no-repeat; width:141px; height:43px; display:block; text-align:center; font-size:12px; font-weight:bold; line-height:43px; color:#FFFFFF !important; margin-top:12px; padding-bottom:12px;}
a.download{ width:104px; height:48px; background:url("images/download.png") no-repeat left top; display:block;  font-size:12px; font-weight:bold; color:#fff; line-height:30px; text-align:center;}
a.visit03{ width:104px; height:48px; background:url("images/visit.png") no-repeat left top; display:block;  font-size:12px; font-weight:bold; color:#fff; line-height:30px; text-align:center;  margin-left:12px;}

.offers-obj{ padding:5px 0 0;color:#fff;}
.offers-obj .t1{ background:url("images/bg02r.gif") no-repeat left top; height:24px; line-height:24px;  font-weight:bold; padding:0 0 0 22px;font-size:10px;}
.offers-obj div.offer{background:#187ed5; padding:0 10px 10px;}
.offers-obj div.value{ padding:0 0 8px;}
.offers-obj input.txt{ width:146px; padding:3px 2px; background:#0e6ab8; border:solid 1px #4aa9fa; color:#fff;}
.offers-obj a.submit{background:url("images/btn95x23r.gif") no-repeat left top; text-align:center; line-height:23px; color:#fff;  width:95px; height:23px; cursor:pointer; display:block; font-size:13px; font-weight:bold;}
.offers-obj a.submit:hover{ text-decoration:none;}
.banner-obj{ padding:5px 0 0;}
.banner2-obj{width:952px; margin:5px auto 0; clear:both;}
.banner2-obj .cols1 .col2{ width:auto; float:right;}
.corner img {-webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius:12px; border:3px solid #000000;}
.footer{ background:url("images/footer.png") no-repeat left bottom; text-align:center; color:#fff; font-family:Tahoma, Geneva, sans-serif; font-size:10px; font-weight:bold;  width:952px; margin:5px auto; line-height:14px; height:53px;}
.footer a{ color:#fff; }
.footer div.copyright{ padding:17px 0 0;}
/*********************************************************************/
#content{ background-color:#FFFFFF;}
#left-part{ width:460px; float:left; margin:8px 0 10px 0}
.box{ width:460px; float:left;}
.img-holder{ width:101px; float:left;}
.text { float:right; width:350px}
.text p{ width:350px; float:right; margin: 0 0 0 0; padding:0px; color:#0e0e0e; font-size:11px; line-height:normal; padding:5px 0 0 0; line-height:15px;}
.text h1{ color:#d40402; font-weight:bold; font-size:16px; background:none ; margin:0 0 0 0; padding:0px}

#section{ background:url("images/brdr.jpg") repeat-x; height:61px; float:left ; width:460px; margin:15px 0 }
#section ul{ margin:12px 0 0 20px;}
#section ul li{ float:left; padding:0 0 0 55px; font-size:11px;}
#section ul li a{ text-decoration:none; color:#3f3f3f}

.box2{ background:url("images/boxr.jpg") no-repeat; width:200px; height:235px; float:left; padding:0 10px 0 10px; margin:0 0 0 0}
.head1{ color:#0e0e0e; font-size:11px; margin:0 0 0 0; float:left; line-height:10px}
.row-holder{ width:200px; border-bottom:1px dotted #000; float:left; height:27px; line-height:27px; font-size: 10px; color:#0e0e0e}
.row-holder p{ margin:-8px 0 0 0; font-size:10px}
.row-holder p a{ color:#ba0507}
.row-holder p span{ line-height:14px; float:right; width:150px; color:#ba0507; margin:7px 0 0 0;}

.btn{ float:left; margin:20px 0 20px 0px}
.btn li{ float:left; margin:0 15px 0 0 ;}

.content2{ width:460px;}
.para{ width:460px; font-size:11px}
.head2{ font-size:11px; color:#0e0e0e; background:none}

#right-part{ width:250px; float:right; margin:8px 0 0 0;}
.pic{ margin:0 0 10px 0 }
.toplist {background:#FFFFFF;-webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;}
.content2 h1{background:none;}
.button, a.button
{
	background: #0B66BA;
	color: #FFFFFF;
	 line-height:12px;
	
	

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2692F2', endColorstr='#0B66BA');
    
	color: #FFF;
	border: solid 1px #0C65B6;	
	
	font-family:  "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", sans-serif;
	font-size: 10px; 
	font-weight: bold;
	text-decoration: none;
	color: #FFF; 

	display: inline-block; 
	cursor: pointer;
	padding: 5px 10px 6px; 
	border: none;
	position: relative;
	
	border-bottom: 1px solid rgba(0,0,0,0.25);	
	
	text-shadow: 1px 1px 1px rgba(0,0,0,0.15);

	
	border-radius: 3px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	
	
}

.button a {color:#FFFFFF;}
.button:hover, a.button:hover
{
	-moz-box-shadow: 1px 1px 10px #0B66BA;
	-webkit-box-shadow: 1px 1px 10px #0B66BA;
}


	
	
	
	
.light-blue 
{
	background: #0B66BA  !important;
	
	background: -moz-linear-gradient(top,  #77BAF7 0%, #2692F2 2%, #0B66BA 100%)  !important;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #77BAF7), color-stop(0.02, #2692F2), color-stop(1, #0B66BA))  !important;

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2692F2', endColorstr='#0B66BA')  !important;
    
	color: #FFF  !important;
	border: solid 1px #0C65B6  !important;
}

.light-blue:hover 
{
	-moz-box-shadow: 1px 1px 10px #0B66BA  !important;
	-webkit-box-shadow: 1px 1px 10px #0B66BA  !important;
}

.maroon 
{
	background: #750000  !important;
	
	background: -moz-linear-gradient(top,  #FF0000 0%, #9D0000 2%, #750000 100%)  !important;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #FF0000), color-stop(0.02, #9D0000), color-stop(1, #750000))  !important;

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9D0000', endColorstr='#750000')  !important;
    
	color: #FFF  !important;
	border: solid 1px #530000  !important;
}

.maroon:hover 
{
	-moz-box-shadow: 1px 1px 10px #750000  !important;
	-webkit-box-shadow: 1px 1px 10px #750000  !important;
}

.review .t1 {width:763px; height:24px; background:url("images/topbg.jpg") no-repeat;line-height:24px; color:#fff; font-weight:bold; padding:0 0 0 12px;font-size:10px; margin-top:7px;}
.review .cols01 {color:#000000; width:660px;}
.review .cols01 .col01 {width:150px; padding:12px;  margin-left:36px;}
.content_area03 {width:761px; border-bottom:1px solid #bbbbba; border-left:1px solid #bbbbba; border-right:1px solid #bbbbba; padding-bottom:12px;}
.review .cols01 .col02 {width:380px; margin-top:12px; margin-left:59px;}
.review .cols03 {border-bottom:1px solid #eeeeee; margin-top:3px; margin-left:12px;}
.review .cols01 .col02 .col001 {width:160px; color:#063f70; line-height:21px; margin-left:21px;}
.review .cols01 .col02 .col002 {width:172px; color:#063f70; font-weight:bold; line-height:21px;}
.review .cols01 .col02 .col003 {width:126px;margin-left:63px;}
.review .cols01 .col02 .col004 {width:152px; margin-left:12px;}
.review .cols01 .col03 {width:159px; margin-top:12px; margin-left:45px;}
.rating {width:141px; border:1px solid #bbbbba; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; margin-top:12px; padding:3px; padding-left:6px; margin-left:3px;}
 
.screenshot03 {width:763px;  margin-top:12px; }
.screenshot03 .t {width:763px; height:24px; background:url("images/topbg.jpg") no-repeat;line-height:24px; color:#fff; font-weight:bold; padding:0 0 0 12px;font-size:10px;}
.screenshot_content { width:761px; border:1px solid #BBBBBA; padding-bottom:12px;}
.screenshot_content .col01 {width:300px; margin-left:63px; margin-top:25px;margin-bottom:16px; border:1px solid #EEE;}
.screenshot_content .col02 {width:300px; margin-left:30px; margin-top:25px;margin-bottom:16px;border:1px solid #EEE;}

.summary {width:762px; color:#FFFFFF; margin-top:12px;}
.summary .t {width:763px; height:24px; background:url("images/topbg.jpg") no-repeat;line-height:24px; color:#fff; font-weight:bold; padding:0 0 0 12px;font-size:10px;}
.summary_content {width:761px; color:#000000; border:1px solid #bbbbba;}
.summary_content p { color:#000000; padding:3px 0 0;}
.summary .col01 {width:100px; margin-bottom:12px;margin-left:16px;}
.summary .col02 {margin-left:12px; width:100px; margin-bottom:12px;}
.flag img {border:3px solid #3b5aa3; margin-top:12px;}
.button, a.button
{
	background: #0B66BA;
	
	background: -moz-linear-gradient(top,  #77BAF7 0%, #2692F2 2%, #0B66BA 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #77BAF7), color-stop(0.02, #2692F2), color-stop(1, #0B66BA));

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2692F2', endColorstr='#0B66BA');
    
	color: #FFF;
	border: solid 1px #0C65B6;	
	
	font-family:  "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", sans-serif;
	font-size: 10px; 
	font-weight: bold;
	text-decoration: none;
	color: #FFF; 

	display: inline-block; 
	cursor: pointer;
	padding: 5px 10px 6px; 
	border: none;
	position: relative;
	
	border-bottom: 1px solid rgba(0,0,0,0.25);	
	
	text-shadow: 1px 1px 1px rgba(0,0,0,0.15);

	
	border-radius: 3px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

.button:hover, a.button:hover
{
	-moz-box-shadow: 1px 1px 10px #0B66BA;
	-webkit-box-shadow: 1px 1px 10px #0B66BA;
}

.button:active, a.button:active { top: 1px;  }
.blue 
{
	background: #0000CC  !important;
	
	background: -moz-linear-gradient(top,  #8484FF 0%, #2D2DFF 2%, #0000CC 100%)  !important;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #8484FF), color-stop(0.02, #2D2DFF), color-stop(1, #0000CC))  !important;

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2D2DFF', endColorstr='#0000CC')  !important;
    
	color: #FFF  !important;
	border: solid 1px #0000B0  !important;
}

.blue:hover 
{
	-moz-box-shadow: 1px 1px 10px #0000CC  !important;
	-webkit-box-shadow: 1px 1px 10px #0000CC  !important;
}
.yellow 
{
	background: #FFCC00  !important;
	
	background: -moz-linear-gradient(top,  #FFEFAE 0%, #FFDC50 2%, #FFCC00 100%)  !important;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #FFEFAE), color-stop(0.02, #FFDC50), color-stop(1, #FFCC00))  !important;

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDC50', endColorstr='#FFCC00')  !important;
    
	color: #222  !important;
	border: solid 1px #D9AD01  !important;
}

.yellow:hover 
{
	-moz-box-shadow: 1px 1px 10px #E8B900  !important;

	-webkit-box-shadow: 1px 1px 10px #E8B900  !important;
}